h1 {
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
	font-size: 35px;
	font-size: 3.0rem;
	line-height: 1.25;
}


ul#menu-menu-1.menu {
	text-align: center;
	padding: 20px 0;
}

ul#menu-menu-1.menu li {
	display: inline;
	padding: 0 15px;
}

.underline {
  border-bottom: 2px solid blue;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 700;
}
.site-title a {
    font-size: 1.65rem;
    letter-spacing: -1px;
    }
    
.footer-form {
	text-align: center;
}
.main-navigation li:hover > a {
	color: #b9151c; /* Nav bar link color on hover */
}


@media only screen and (max-width: 519px) {
.site-title a {
    font-size: 1.75rem;
    }
    
    .main-small-navigation .nav-menu, .main-small-navigation .nav-menu ul, .nav-menu, .nav-menu ul {
	    padding: 0;
	    background-color: #b9151c;

	}
    
    .main-small-navigation ul li,
	.main-navigation ul li {
		background-color: #b9151c;
	    margin: 5px 0;
	    text-align: center;
	}
	.main-navigation ul ul a {
		color: #fff; /* Nav bar dropdown link color */
		background-color: #b9151c;  /* Nav bar dropdown background color */
		width: 100%; /* Nav bar dropdown width */
	}
	.main-small-navigation a, .main-navigation a {
    	color: #fff;
	}
}